Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New view
Select the new view (Untitled)
Click on properties of this view
Check the button to change the Current Projection is difficult to click it

History
#1 - 09/21/2012 12:33 PM - Vicent Domenech

At least when the epsg is 23030, not with 4326

#2 - 09/26/2012 12:27 PM - Manuel Madrid
- Status changed from New to Awaiting response

Could you give more detail about the problem? the size of the button? the text? Maybe a screenshot will be useful.

#3 - 09/26/2012 02:37 PM - Vicent Domenech
- File epsg.png added
- Status changed from Awaiting response to Under review

If we have the EPSG 23030 projection selected, the extend of this "line" is too big and the button to change the projection appears in the "next line",
then it is almost impossible to click it. Hope now it is clearer. I attached an image

#4 - 10/01/2012 08:47 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

This problem is related to a recent change . I did not expect that in Linux the font was so big, I'll fix it soon
#5 - 10/01/2012 12:37 PM - Juan Lucas Domínguez
- Status changed from Under review to New

#6 - 10/01/2012 12:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed finally I hope.
Improved layout in view properties dialog.

gvsig-desktop:r38930
gvsig-jcrs:r62

#7 - 10/10/2012 09:54 AM - Vicent Domenech
- Status changed from Fixed to Closed

Closed with gvSIG build 2056.

Files
gvSIG-environ.info 6.23 KB 09/21/2012 Vicent Domenech
epsg.png 20.2 KB 09/26/2012 Vicent Domenech
